<!DOCTYPE html>

<html xmlns:th="https://www.thymeleaf.org" th:replace="~{fragments/layout :: layout (~{::body},'home')}">

  <body>

    <h2 th:text="#{welcome}">Welcome</h2>
    <div class="row">
        <div class="col-md-12">
          <img class="img-responsive" src="../static/resources/images/pets.png" th:src="@{/resources/images/pets.png}"/>
        </div>
    </div>
    
    <h4>Upload data:</h4>
	<form method="POST" th:action="@{/uploadFiles}" enctype="multipart/form-data">
	  <input type="file" name="files" multiple/> <br/><br/>
	  <button type="submit">Submit</button>
	</form>
	<div th:if="${message}">
		<h2 th:text="${message}"/>
	</div>
	<hr/>

  </body>

</html>